
#wb_header { background: transparent none repeat scroll left top; height: 150px; }
#wb_main { background: #ffffff none repeat-x scroll left top; height: 1040px; padding-bottom: 80px; }
#wb_footer { background: transparent none repeat scroll left top; height: 91px; }
body { background: #0c5a8a none no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/bottom-ts1422542481.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1281px; }
.root { width: 992px; height: 1281px; overflow: visible; min-height: 1281px; }
#wb_element_instance19 { left: 0px; top: 80px; min-width: 990px; width: 990px; min-height: 55px; height: 55px; display: block; z-index: 758; }
#wb_element_instance19 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance19, #wb_element_instance19 ul { text-align: right; }
#wb_element_instance19 ul ul { background: #e0ced4 none repeat scroll left top; }
#wb_element_instance19 li { margin: 10px 10px 10px 30px; }
#wb_element_instance19 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 13px Times New Roman,Times,serif; text-decoration: none; color: #db5c29; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance19 li.over > a, #wb_element_instance19 li:focus > a { border: 0px none #000000; font: normal bold 13px Times New Roman,Times,serif; text-decoration: underline; color: #0d99df; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance19 li.active > a { border: 0px none #000000; font: normal bold 13px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #20c05d none repeat scroll left top; }
#wb_element_instance19:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance19:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance19:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance20 { left: 270px; top: 0px; min-width: 460px; width: 460px; min-height: 124px; height: 124px; display: block; z-index: 756; }
#wb_element_instance21 { left: 320px; top: 0px; min-width: 390px; width: 390px; min-height: 64px; height: 64px; display: block; z-index: 751; }
#wb_element_instance22 { left: 480px; top: 40px; min-width: 100px; width: 100px; min-height: 35px; height: 35px; display: block; z-index: 754; }
#wb_element_instance23 { left: 0px; top: 90px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; z-index: 542; }
#wb_element_instance24 { left: 360px; top: 740px; min-width: 270px; width: 270px; min-height: 220px; height: 220px; display: block; z-index: 133; }
#wb_element_instance24 img { width: 270px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { left: 20px; top: 730px; min-width: 270px; width: 270px; min-height: 220px; height: 220px; display: block; z-index: 135; }
#wb_element_instance25 img { width: 270px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { left: 710px; top: 740px; min-width: 250px; width: 250px; min-height: 220px; height: 220px; display: block; z-index: 136; overflow: hidden; }
#wb_element_instance26 img { width: 362.35294117647px; height: 220px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance27 { left: 100px; top: 0px; min-width: 780px; width: 780px; min-height: 732px; height: 732px; display: block; z-index: 141; }
#wb_element_instance28 { left: 0px; top: 980px; display: block; z-index: 9000; }
#wb_element_instance29 { left: 0px; top: 95px; display: block; z-index: 9999; }


#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance23 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 6px solid #e0f6ff;; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
